<!DOCTYPE html>
<html>
<head>
	<title>
		CSS | Styling | Positioning
	</title>
	<link rel="icon" type="png" href="./images/icon1.png">
	<link rel="stylesheet" href="./style.css">
	
</head>
<body>
	<div class="garuda">
		<nav>
			<a href="https://www.instagram.com/toshqt4life/">
				<img src="./images/toshi.png" class="qt4life">
			</a>
			<ul>
				<li><a href="landing" class="home">Home</a></li>
				<li><a href="landing" class="fruit">Tour</a></li>
				<li><a href="register" class="fruit2">Sign Up</a></li>
			</ul>
		</nav>
		<section>
				<h1><strong>BIG BOLD TEXT</strong></h1>
			<br>
		<p>LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ADIPISICING ELIT</p>
		<button type="button">GET STARTED</button>
		</section>
	</div>


























</body>
</html>